:root {
  --bleu: #5A86BF;
  --bleuciel: #7E9ABF;
  --taupe: #A67153;
  --marron: #A67C49;
  --clair: #C1C9D9;
  --blanc: #ffffff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul, ol {
  list-style: none;
}
a {
  text-decoration: none;
}
body {
  font-family: 'Verdana', 'Arial', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background-color: var(--clair);
}

.wrap {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 10px;
}
.container {
  min-height: calc(100vh - 220px);
}
#masthead {
  padding: 1rem 0;
  background-color: var(--bleu);
  height: 60px;
  nav ul {
    display: flex;
    gap: 1rem;
    justify-content: center;
    li a {
      color: var(--blanc);
    }
  }
}

#colophon {
  background-color: var(--bleu);
  color: var(--blanc);
  padding: 1rem 0;
  text-align: center;
  height: 60px;
}

.wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
  padding: 50px 0;

  form {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
    padding: 10px 0;

    
  }
}

input {
  width: 250px;
  height: 35px;
  border-radius: 10px;
  border: none;
}

textarea {
  width: 250px;
  height: 60px;
  resize: none;
  border-radius: 10px;
  border: none;
}

label {
  font-weight: bold;
}

.error {
  color: red;
}

input#submitted {
  font-weight: bold;
transition: all ease-in-out 300ms;

    &:hover {
      color: #fff;
      background-color: #000;
    }

}


.success {
  background-color: rgb(24, 101, 24);
  color: #fff;
  font-weight: 700;
  text-align: center;
  width: auto;
  padding: 2rem 5rem;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}



table {
  border-collapse: collapse;
  width: 80%;
}
table, th, td {
  border: 1px solid rgb(255, 255, 255);
}
th, td {
  padding: 10px;
  text-align: left;
}

h2 {
  text-align: center;
  margin: 20px;
}

.container_form {
  min-width: 100px;
  min-height: 100px;
  border-radius: 56px;
  display: flex;
  margin: 30px 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: linear-gradient(225deg, #10101000, #13131300);
  box-shadow:  -28px 28px 46px #0707070e,
                28px -28px 46px #1d1d1d21;
  padding: 3rem 2rem;

}